@if (adminProjectViewComponentData) {
  <div class="project-information-grid">
    @if (isProjectTemplate$ | async) {
      <div class="field-without-label">
        {{ 'sqtm-core.entity.project.template.label.long' | translate }}
      </div>
    } @else {
      <sqtm-core-label
        [text]="
          'sqtm-core.administration-workspace.views.project.associated-template.label'
            | translate
        "
      >
      </sqtm-core-label>
      <div [attr.data-test-field-id]="'linked-template'">
        <span class="field-value-color">
          {{
            adminProjectViewComponentData.project.linkedTemplate ||
              ('sqtm-core.generic.label.none.masculine' | translate)
          }}
        </span>
      </div>
    }
    <sqtm-core-label
      [text]="'sqtm-core.entity.generic.creation.label' | translate"
    >
    </sqtm-core-label>
    <sqtm-core-auditable-field
      [attr.data-test-field-id]="'project-created'"
      [userName]="adminProjectViewComponentData.project.createdBy"
      [date]="adminProjectViewComponentData.project.createdOn"
    >
    </sqtm-core-auditable-field>
    <sqtm-core-label [text]="'sqtm-core.entity.project.label.tag' | translate">
    </sqtm-core-label>
    <sqtm-core-editable-text-field
      [sqtmCoreGenericViewEditableTextField]="'label'"
      [attr.data-test-field-id]="'project-label'"
      layout="compact"
    >
    </sqtm-core-editable-text-field>
    <sqtm-core-label
      [text]="'sqtm-core.entity.generic.modification.label' | translate"
    >
    </sqtm-core-label>
    <sqtm-core-auditable-field
      [attr.data-test-field-id]="'project-lastModified'"
      [userName]="adminProjectViewComponentData.project.lastModifiedBy"
      [date]="adminProjectViewComponentData.project.lastModifiedOn"
    >
    </sqtm-core-auditable-field>
  </div>
  <div style="margin-top: 20px">
    <sqtm-core-label
      [text]="'sqtm-core.entity.generic.description.label' | translate"
    >
    </sqtm-core-label>
    <sqtm-core-editable-rich-text
      [size]="'small'"
      [border]="true"
      [focus]="true"
      [attr.data-test-field-id]="'project-description'"
      [sqtmCoreGenericViewEditableRichTextField]="'description'"
      [placeholder]="
        'sqtm-core.generic.editable.description.placeholder' | translate
      "
    >
    </sqtm-core-editable-rich-text>
  </div>
}
